<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8"/>
  <title>Review Restaurants</title>
  <base href="/"/>
  <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport"/>
  <link href="favicon.ico" rel="icon" type="image/x-icon"/>
  <link href="manifest.webmanifest" rel="manifest">

  <link href="assets/icons/icon-57x57.png" rel="apple-touch-icon" sizes="57x57">
  <link href="assets/icons/icon-60x60.png" rel="apple-touch-icon" sizes="60x60">
  <link href="assets/icons/icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
  <link href="assets/icons/icon-76x76.png" rel="apple-touch-icon" sizes="76x76">
  <link href="assets/icons/icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
  <link href="assets/icons/icon-120x120.png" rel="apple-touch-icon" sizes="120x120">
  <link href="assets/icons/icon-144x144.png" rel="apple-touch-icon" sizes="144x144">
  <link href="assets/icons/icon-152x152.png" rel="apple-touch-icon" sizes="152x152">
  <link href="assets/icons/icon-180x180.png" rel="apple-touch-icon" sizes="180x180">
  <link href="assets/icons/icon-192x192.png" rel="icon" sizes="192x192" type="image/png">
  <link href="assets/icons/icon-32x32.png" rel="icon" sizes="32x32" type="image/png">
  <link href="assets/icons/icon-96x96.png" rel="icon" sizes="96x96" type="image/png">
  <link href="assets/icons/icon-16x16.png" rel="icon" sizes="16x16" type="image/png">

  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&amp;display=swap" rel="stylesheet"/>
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"/>
  <link href="https://fonts.gstatic.com" rel="preconnect">

  <meta content="#1976d2" name="theme-color">
  <style>
    html {
      -webkit-font-smoothing: antialiased;
    }

    * {
      box-sizing: border-box;
    }

    *:before, *:after {
      box-sizing: border-box;
    }

    .loading-container {
      max-height: 100vh;
      min-height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  </style>
</head>
<body>
<review-restaurants-root>
  <div class="loading-container">
    <div class="e-loadholder">
      <div class="m-loader">
        <span class="e-text">Loading</span>
      </div>
    </div>
    <div id="particleCanvas-Blue"></div>
    <div id="particleCanvas-White"></div>
  </div>
</review-restaurants-root>
<noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
